import json
print("** JSON Parsing **")
myJson = '{"Test": 1, "First Name": "Python", "Last Name": "Programming", "numbers": [1334, 445]}'
parsed = json.loads(myJson)
print(parsed["First Name"])
print(parsed["Last Name"])
print(parsed["numbers"][1])

employee = '{"empName": "Mike", "age": 60, "skills": ["Python", "C++", "C#"], "kids": {"john": { "age": 30, "occupation": "Banker"}, "Tom": {"age": 25, "occupation": "Engineer"}}}'

emp = json.loads(employee)
print( emp["empName"])
print( emp["age"])
print(emp["kids"]["Tom"]["occupation"])

print("\n** Dictionary to JSON **")
emp = {
  "empAge": 55,
  "salary": 494,
  "deparment": "IT",
  "empName": "Mike",
}
js = json.dumps(emp)
print("Json is:", js)